/* 
    Spectrum Analyzer
    (C) 2007 Jason Hunt
    GPL

    file: sound.h
*/

#ifndef SOUND_H
#define SOUND_H


#define max_sample  5000

// this is used internally for numerical conversion
typedef union snd_store 
{
    char bytes[2];
    short int value;
};
     
void copy_sample_data(double *d, int &s);
         
void start_sound( void );       // start sound system
void stop_sound( void );        // stop sound system


#endif

